body {
    margin: 0;
    padding: 0;
  
  }
  /**{
    box-shadow: red 0 0 0 5px
    inset;
  }*/
  *::-webkit-scrollbar{
    display: none;
  }
  
  body, html {
    width: 100vw;
    height: 100vh;
    font-family: 'Glamor', sans-serif;
    padding: 0;
    margin: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    
    
    font-size: 14px;
  }
  
  
  /*HEADER*/
  .main-header {
    left: 0;
    z-index: 1;
    pointer-events: none;
    display: block
  }
  
  .main-header,.main-header .main-header__top {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    transform: translateZ(.001px)
  }
  
  .main-header .main-header__top {
    right: 0;
    padding: 0 3.125vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    z-index: 9998
  }
  
  .main-header .main-header__top .col-4 {
    width: 33.33%
  }
  
  .main-header .main-header__top .col-4:nth-child(2) {
    text-align: center
  }
  
  .main-header .main-header__top .col-4:nth-child(3) {
    text-align: right
  }
  
  .main-header .main-header__top a {
    text-decoration: none;
    color: #c8644a;
    font-weight: bolder;
    font-size: 1rem;
    text-transform: lowercase;
    font-family: 'Glamor', sans-serif;
    font-weight: 500;
    letter-spacing: .2em;
    pointer-events: all;
    display: inline-block
  }
  
  .main-header .main-header__top .switch-header {
    position: fixed;
    top: 1.5vw;
    left: 50%;
    transform: translateX(-50%);
    height: 100px;
    transition: all .3s cubic-bezier(.4,0,.2,1)
  }
  
  @media (max-width: 767px) {
    .main-header .main-header__top .switch-header {
        display:none
    }
  }
  
  .main-header .main-header__top .switch-header .switch-header__item {
    display: block;
    height: 100px;
    vertical-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s cubic-bezier(.4,0,.2,1);
    pointer-events: all
  }
  
  .main-header .main-header__top .switch-header .switch-header__item--logo {
    width: 180px;
    margin: 0 auto
  }
  
  @media (max-width: 1023px) {
    .main-header .main-header__top .switch-header .switch-header__item--logo {
        width:130px
    }
  }
  
  @media (max-width: 767px) {
    .main-header .main-header__top .switch-header .switch-header__item--logo {
        width:100px
    }
  }
  
  .main-header .main-header__top .switch-header .switch-header__item--logo img {
    width: 100%
  }
  
  .main-header .main-header__top .switch-header .switch-header__item--carte {
    opacity: 0;
    pointer-events: none
  }
  
  .main-header .main-header__top .switch-header .switch-header__item--carte a {
    pointer-events: none
  }
  
  .main-header .main-header__top .switch-header--active {
    top: 0
  }
  
  .main-header .main-header__top .switch-header--active .switch-header__item--logo {
    transform: translateY(-100%);
    opacity: 0
  }
  
  .main-header .main-header__top .switch-header--active .switch-header__item--carte {
    transform: translateY(-100%);
    opacity: 1;
    pointer-events: none
  }
  
  .main-header .main-header__top .switch-header--active .switch-header__item--carte a {
    pointer-events: all
  }
  
  .menu-is-open .main-header .main-header__top .switch-header,.menu-is-open .main-header .main-header__top .switch-header--active {
    top: 1.5vw
  }
  
  .menu-is-open .main-header .main-header__top .switch-header--active .switch-header__item--logo {
    transform: translateY(0);
    opacity: 1
  }
  
  .menu-is-open .main-header .main-header__top .switch-header--active .switch-header__item--carte {
    transform: translateY(100%);
    opacity: 0
  }
  
  #menuIndex .main-header .main-header__top .switch-header {
    top: 1.5vw
  }
  
  #menuIndex .main-header .main-header__top .switch-header .switch-header__item--carte {
    display: none
  }
  
  #menuIndex .main-header .main-header__top .switch-header .switch-header__item--logo {
    transform: translateY(-100%);
    opacity: 0
  }
  
  #menuIndex.menu-is-open .main-header .main-header__top .switch-header {
    top: 1.5vw
  }
  
  #menuIndex.menu-is-open .main-header .main-header__top .switch-header .switch-header__item--carte {
    display: none
  }
  
  #menuIndex.menu-is-open .main-header .main-header__top .switch-header .switch-header__item--logo {
    transform: translateY(0);
    opacity: 1
  }
  /*PARTIE BOUTON MENU*/
  .btn-menu:hover .hamburguer .bar:last-child {
    width: 100%
  }
  
  .btn-menu .cross,.btn-menu .hamburguer {
    width: 40px;
    height: 40px;
    transition: all .3s cubic-bezier(.4,0,.2,1);
    display: flex;
    flex-wrap: wrap;
    align-items: space-between;
    align-items: center;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
  }
  
  @media (max-width: 767px) {
    .btn-menu .cross,.btn-menu .hamburguer {
        width:50px;
        height: 50px
    }
  }
  
  .btn-menu .cross .bar,.btn-menu .hamburguer .bar {
    display: block;
    width: 100%;
    height: 2px;
    background: #c8644a;
    transition: width .3s cubic-bezier(.4,0,.2,1)
  }
  
  .btn-menu .cross .bar:first-child,.btn-menu .hamburguer .bar:first-child {
    transform: rotate(0)
  }
  
  .btn-menu .cross .bar:last-child,.btn-menu .hamburguer .bar:last-child {
    transform: rotate(0);
    margin-left: 0;
    width: 100%
  }
  
  .btn-menu .btn-menu__cross {
    position: relative;
    transform: rotate(-45deg);
    overflow: hidden
  }
  
  .btn-menu .btn-menu__cross .bar {
    position: absolute;
    left: 0
  }
  
  .btn-menu .btn-menu__cross .bar:first-child {
    width: 2px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translate(-50%)
  }
  
  .btn-menu .btn-menu__cross .bar:last-child {
    width: 100%;
    height: 2px;
    bottom: 0;
    top: 50%;
    left: 0;
    transform: translateY(-50%)
  }
  .btn-menu__cross .bar:last-child,.btn-menu__cross .bar:first-child {
    opacity: 0;
  }
  .btn-menu {
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    z-index: 0;
    padding: 0;
    pointer-events: all;
    overflow: hidden;
    position: relative;
      
  }
  .main-header .main-header__top .switch-header .switch-header__item--logo {
    width: 180px;
    margin: 0 auto
  }
  @media (max-width: 767px) {
    .btn-menu {
        width:50px;
        height: 50px
    }
  }
  
  .btn-menu:hover .hamburguer .bar:last-child {
    width: 100%
  }
  
  .btn-menu .cross,.btn-menu .hamburguer {
    width: 40px;
    height: 40px;
    transition: all .3s cubic-bezier(.4,0,.2,1);
    display: flex;
    flex-wrap: wrap;
    align-items: space-between;
    align-items: center;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0
  }
  
  @media (max-width: 767px) {
    .btn-menu .cross,.btn-menu .hamburguer {
        width:50px;
        height: 50px
    }
  }
  
  .btn-menu .cross .bar,.btn-menu .hamburguer .bar {
    display: block;
    width: 100%;
    height: 2px;
    background: #c8644a;
    transition: width .3s cubic-bezier(.4,0,.2,1)
  }
  
  .btn-menu.open .hamburguer .bar:first-child{
   
    animation: ease-in-out .5s top forwards;
  }
  .btn-menu.close .hamburguer .bar:first-child{
    animation:  ease-in-out .6s top2 forwards;
    
  }
  .btn-menu.open .hamburguer .bar-2{
    animation:  ease-in-out .5s top forwards;
    animation-delay: 0.1s;
  }
  .btn-menu.close .hamburguer .bar-2{
    animation:  ease-in-out .8s top2 forwards;
   
    
  }
  .btn-menu.open .hamburguer .bar:last-child{
    animation:  ease-in-out .5s top forwards;
    animation-delay: 0.2s;
  }
  .btn-menu.close .hamburguer .bar:last-child{
    animation:  ease-in-out 1s top2 forwards;
  
  }
  .btn-menu.open .cross .bar:first-child{
    animation:  ease-in-out .3s cross1 forwards;
    animation-delay: 0.5s;
  
  }
  .btn-menu.close .cross .bar:first-child{
    animation:  ease-in-out .4s cross2 forwards;
  
  }
  .btn-menu.open .cross .bar:last-child{
    animation:  ease-in-out .5s cross1 forwards;
    animation-delay: 0.6s;
   
  }
  .btn-menu.close .cross .bar:last-child{
    animation:  ease-in-out .8s cross2 forwards;
    
  }
  .btn-menu.next{
    animation:  ease-in-out .8s gone forwards;
  }
  
  /*ANIMATION HEADER*/
  @keyframes gone{
    0% {
      
      opacity: 1;

  }
  50%{
   opacity: 1;
  }
  100%{
    opacity: 0;
  }
}
  @keyframes top{
    0% {
      
      opacity: 1;
      transform: scaleX(1); /* Aucun changement de largeur initiale */
  }
  99%{
   opacity: 1;
  }
  100% {
      transform: scaleX(0); /* Réduire la largeur à 0% sans affecter la position */
      opacity: 0;
      
    }
  }
  @keyframes top2{
    0% {
      opacity: 0;
      transform: scaleX(0); /* Aucun changement de largeur initiale */
  }
  40%{
    opacity: 0;
    transform: scaleX(0); /* Aucun changement de largeur initiale */
  }
  100% {
    opacity: 1;
      transform: scaleX(1); /* Réduire la largeur à 0% sans affecter la position */
  }
   }
   @keyframes cross1{
    0% {
      opacity: 1;
      transform: scale(0); /* Aucun changement de largeur initiale */
  }
  100% {
      transform: scale(1); /* Réduire la largeur à 0% sans affecter la position */
      opacity: 1;
  }
   }
   @keyframes cross2{
    0% {
      opacity: 1;
      transform: scale(1); /* Aucun changement de largeur initiale */
  }
  20%{
    opacity: 1;
    transform: scale(1); /* Aucun changement de largeur initiale */
  }
  100% {
      transform: scale(0); /* Réduire la largeur à 0% sans affecter la position */
      opacity: 0;
  }
   }
  /*FIN PARTIE BOUTON MENU*/
  /*FIN ANIMATIONS HEADER*/
  /* FIN HEADER*/
  
  /* MENU*/
  .main-nav.on{
    animation:cubic-bezier(.7,0,.2,1) 1.5s fondOn forwards; ;
  }
  .main-nav.off{
    animation:cubic-bezier(.7,0,.2,1) 1.5s fondOff forwards; ;
    
  }
  .main-nav.on .main-nav-list__item a.current{
    animation:cubic-bezier(.7,0,.2,1) 1.4s appear forwards; ;
    
  }
  .main-nav.on .main-nav-list__item a.first{
    animation:cubic-bezier(.7,0,.2,1) 1.7s appear forwards; ;
    
  }
  .main-nav.on .main-nav-list__item a.second{
    animation:cubic-bezier(.7,0,.2,1) 2s appear forwards; ;
    
  }
  .main-nav.on .main-nav-list__item a.third{
    animation:cubic-bezier(.7,0,.2,1) 2.3s appear forwards; ;
    
  }
  .main-nav.on .main-nav-list__item a.fourth{
    animation:cubic-bezier(.7,0,.2,1) 2.6s appear forwards; ;
    
  }
  .main-nav.off .main-nav-list__item a.current{
    animation:cubic-bezier(.7,0,.2,1) 1.5s disappear forwards; ;
    
  }
  .main-nav.off .main-nav-list__item a.first{
    animation:cubic-bezier(.7,0,.2,1) 1.2s disappear forwards; ;
    
  }
  .main-nav.off .main-nav-list__item a.second{
    animation:cubic-bezier(.7,0,.2,1) 0.9s disappear forwards; ;
  
  }
  .main-nav.off .main-nav-list__item a.third{
    animation:cubic-bezier(.7,0,.2,1) 0.6s disappear forwards; ;
    
  }
  .main-nav.off .main-nav-list__item a.fourth{
    animation:cubic-bezier(.7,0,.2,1) 0.5s disappear forwards; ;
    
  }
  .main-nav.next .main-nav-list__item a.current{
    animation:cubic-bezier(.7,0,.2,1) 1.5s next forwards; ;
    
  }
  .main-nav.next .main-nav-list__item a.first{
    animation:cubic-bezier(.7,0,.2,1) 1.2s next forwards; ;
    
  }
  .main-nav.next .main-nav-list__item a.second{
    animation:cubic-bezier(.7,0,.2,1) 0.9s next forwards; ;
  
  }
  .main-nav.next .main-nav-list__item a.third{
    animation:cubic-bezier(.7,0,.2,1) 0.6s next forwards; ;
    
  }
  .main-nav.next .main-nav-list__item a.fourth{
    animation:cubic-bezier(.7,0,.2,1) 0.5s next forwards; ;
    
  }
  
  .main-nav {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    color: #c8644a;
    background: url(Svg/SVG/fondMenu.svg);
    background-size: 1700px;
    background-position: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    z-index: 9997;
    transform: translate3d(0%,100%,1px)
  }
  
  .main-nav.open:hover .hamburguer .bar:last-child {
    width: 75%
  }
  
  .main-nav .main-nav__item--logo {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: transparent;
    background-size: 180px;
    background-repeat: no-repeat;
    background-position: 50%;
    height: 100px;
    width: 180px;
    text-indent: -999999px;
    display: none
  }
  
  @media (max-width: 1023px) {
    .main-nav .main-nav__item--logo {
        width:130px;
        background-size: 130px
    }
  }
  
  @media (max-width: 767px) {
    .main-nav .main-nav__item--logo {
        display:block
    }
  }
  
  .main-nav-list {
    list-style: none;
    display: flex;
    padding: 0 6vw;
    align-items: center;
    justify-content: space-between;
    width: 100%
  }
  
  @media (max-width: 1440px) {
    .main-nav-list {
        padding:0 6vw;
    }
  }
  
  @media (max-width: 1023px) {
    .main-nav-list {
        flex-direction:column;
        justify-content: space-between
    }
  }
  .main-nav-list__item a{
    opacity: 0;
  }
  .main-nav-list__item {
    font-size: 2.8rem;
    padding: 0 1vw;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center
    
  }
  
  @media (max-width: 1440px) {
    .main-nav-list__item {
        font-size:2rem
    }
  }
  
  @media (max-width: 1280px) {
    .main-nav-list__item {
        font-size:2rem
    }
  }
  
  .main-nav-list__item a {
    text-decoration: none;
    font-weight: 600;
    padding: 0;
    margin: 0;
    font-family: 'Glamor', sans-serif;
    color:#c8644a;
    position: relative;
    overflow: hidden;
    display: block;
    line-height: 150%;
    pointer-events: all;
    transition: color .3s cubic-bezier(.4,0,.2,1)
  }
  
  @media (max-width: 1023px) {
    .main-nav-list__item a {
        padding:10px 0;
        
    }
  }
  
  .main-nav-list__item a.current {
    font-size: 3.5rem;
    opacity: 0;
  }
  
  @media (max-width: 1280px) {
    .main-nav-list__item a.current {
        font-size:3rem
    }
  }
  
  @media (max-width: 767px) {
    .main-nav-list__item a.current {
        font-size:2.5rem
    }
  }
  
  .main-nav-list__item a:after {
    position: absolute;
    content: "";
    display: block;
    bottom: 0;
    left: 50%;
    width: 8px;
    height: 8px;
    border-radius: 40px;
    background: #c8644a;
    opacity: 0;
    transition: all .2s cubic-bezier(.4,0,.2,1)
  }
  
  .main-nav-list__item a span.word {
    overflow: hidden
  }
  
  .main-nav-list__item a span.char,.main-nav-list__item a span.word {
    position: relative;
    display: inline-block
  }
  
  .main-nav-list__item a.current:hover {
    color: #c8644a
  }
  
  .main-nav-list__item a.current:hover:after {
    transform: translateY(-100%)
  }
  
  .main-nav-list__item a.current:after {
    opacity: 1
  }
  .btn,.main-nav-list__item a:hover {
    color: #ffdec4
  }
  /*ANIMATION MENU*/
  @keyframes fondOn{
    0% {
      transform: translateY(100%); /* Déplacez l'image vers le bas de 100% de sa hauteur initiale */
    }
  
  
    100% {
      transform: translateY(0); /* Déplacez l'image vers le haut (position initiale) */
    }
  }
   @keyframes fondOff{
    0% {
      transform: translateY(0%); /* Déplacez l'image vers le bas de 100% de sa hauteur initiale */
    }
    40%{
      transform: translateY(0%);
    }
    100% {
      transform: translateY(100%); /* Déplacez l'image vers le haut (position initiale) */
    }
  }
  @keyframes appear{
    0% {
      opacity: 0;
      transform: translateY(85%); /* Déplacez l'image vers le bas de 100% de sa hauteur initiale */
    }
    20%{
      transform: translateY(85%);
    }
    100% {
      opacity: 1;
      transform: translateY(0); /* Déplacez l'image vers le haut (position initiale) */
    }
  }
  @keyframes disappear{
    0% {
      opacity: 1;
      transform: translateY(0); /* Déplacez l'image vers le bas de 100% de sa hauteur initiale */
    }
    20%{
      opacity: 1;
      transform: translateY(0); /* Déplacez l'image vers le bas de 100% de sa hauteur initiale */
    }
  
    100% {
      opacity: 0;
      transform: translateY(80%); /* Déplacez l'image vers le haut (position initiale) */
    }
  }
  @keyframes next{
    0% {
      opacity: 1;
      transform: translateY(0); /* Déplacez l'image vers le bas de 100% de sa hauteur initiale */
    }
    20%{
      transform: translateY(0);
    }
    100% {
      opacity: 0;
      transform: translateY(-80%); /* Déplacez l'image vers le haut (position initiale) */
    }
  }
  /*FIN ANIMATION MENU*/
  /*CHARGEMENT*/
  .loading2{
    width: 100%;
    height: 100vh;
    background: url(Svg/SVG/fondMenu.svg);
    background-size: 1700px;
    background-position: 50%;
    transition: all .3s cubic-bezier(.4,0,.2,1);
    position: fixed;
    z-index: 3;
    visibility: hidden;
  }
  .loading2.load{
    visibility: visible;
    animation: ease-in-out 1s topLoad forwards;
    animation-delay: 1s;
  }
  .loading2.unload{
    visibility: visible;
   background: transparent;
    animation: ease-in-out 1s bottomLoad forwards;
    
  }
  /*ANIMATION DEBUT PAGE*/
  .squiggle.off {
      stroke-dasharray: 450;
      stroke-dashoffset: 450;
      animation: draw 2s linear forwards;
    }
    
    @keyframes draw {
      to {
        stroke-dashoffset: 0;
      }
    }
  
    @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');
    
  
   .svgContainer{
  background-color: transparent;
  width: 100%;
  flex-wrap: wrap;
  height: 100vh;
  align-content: center;
  justify-content: center;
  display: flex;
  
   }
    path {
  position: relative;
    }
    
    .cer.off {
      stroke-dasharray: 450;
      stroke-dashoffset: 450;
      animation: draw 60s linear forwards;
    }
    /* FIN ANIMATION DEBUT PAGE*/
     /* ANIMATION FIN PAGE*/
    .squiggle.on {
      stroke-dasharray: 450;
      stroke-dashoffset: 0; /* Set initial dash offset to 0 to make the SVG visible */
      animation: erase 1s linear forwards; /* Change animation name to 'erase' */
    }
    .cer.on {
      stroke-dasharray: 450;
      stroke-dashoffset: 0; /* Set initial dash offset to 0 to make the SVG visible */
      animation: erase 1s linear forwards; /* Change animation name to 'erase' */
    }
    @keyframes erase {
      to {
        stroke-dashoffset: 450; /* Set the end dash offset to the total length of the path */
      }
    }
  
    /* FIN ANIMATION FIN PAGE*/
    /* ANIMATION FIRST TIME*/
    .loading1{
      width: 100%;
      height: 100vh;
      background: url(Svg/SVG/fondMenu.svg);
      background-size: 1700px;
      background-position: 50%;
      transition: all .3s cubic-bezier(.4,0,.2,1);
      position: fixed;
      z-index: 3;
      visibility: hidden;
    }
    
  .loading1.load{
    visibility: visible;
    animation: ease-in-out 1s leftLoad forwards;
    animation-delay: 1.5s;
  }
  
  .falafel{
    width: 100%;
    height: 100vh;
    position: absolute;
    align-items: center;
    display: flex;
    justify-content: center;
    text-align: center;
   
  }
  .falafel img{
    position: absolute;
    opacity: 0;
  }
  .falafel.animated .full{
    animation: ease-in-out 0.3s load forwards;
  }
  .falafel.animated .f2{
    animation: ease-in-out 0.3s load forwards;
    animation-delay: 0.3s;
  }
  .falafel.animated .f3{
    animation: ease-in-out 0.3s load forwards;
    animation-delay: 0.6s;
  }
  .falafel.animated .f4{
    animation: ease-in-out 0.3s load forwards;
    animation-delay: 0.9s;
  }
  .falafel.animated .f5{
    animation: ease-in-out 0.3s load forwards;
    animation-delay: 1.2s;
  }
  .falafel.animated .finish{
    animation: ease-in-out 0.1s load forwards;
    animation-delay: 1.5s;
  }
  
  
  @keyframes introAppear{
    0% {
      transform: translateX(20%);
   opacity: 0;
    }
  
    
    100% {
     opacity: 1;
     transform: translateX(0%);
    }
  }
  @keyframes leftLoad{
    0% {
      transform: translateX(0%);
    }
  
    
    100% {
     transform: translateX(-100%);
    }  
  }
  
  
  @keyframes botLoad{
    0% {
      transform: translateY(100%);
    }
  
    
    100% {
     transform: translateY(0%);
    }
  }
  
  @keyframes topLoad{
    0% {
      transform: translateY(0%);
    }
  
    
    100% {
     transform: translateY(100%);
    }
  }
  @keyframes bottomLoad{
    0% {
      transform: translateY(100%);
    }
  
    
    100% {
     transform: translateY(0%);
    }
  }
  
  @keyframes load{
    0% {
      opacity: 1;/* Déplacez l'image vers le bas de 100% de sa hauteur initiale */
    }
  
    99%{
      opacity: 1;
    }
    100% {
      opacity: 0;/* Déplacez l'image vers le haut (position initiale) */
    }
  }
   /* FIN ANIMATION FIRST TIME*/
  /*FIN CHARGEMENT*/